Maintainer dashboard - Lintian

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

All issues

source tag type tag information
maven-antrun-extended-plugin classification data-tarball-compression-format xz
localizer warning obsolete-field-in-dep5-copyright format-specification format (line 1)
vmware-nsx warning vcs-deprecated-in-debian-infrastructure vcs-browser https://anonscm.debian.org/cgit/openstack/vmware-nsx.git/
networking-ovs-dpdk warning global-files-wildcard-not-first-paragraph-in-dep5-copyright (paragraph at line 9)
guava-libraries information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/pkg-java/guava-libraries.git
ant-contrib classification rules-requires-root-implicitly
python-oslo.context classification maintainer-script-interpreter control/prerm /bin/sh
guava-libraries pedantic insecure-copyright-format-uri http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
maven-antrun-extended-plugin pedantic debian-watch-does-not-check-gpg-signature
ant-contrib classification control-tarball-compression-format gz
guava-libraries classification debian-build-system dh
python-oslo.context classification debhelper-autoscript-in-maintainer-scripts dh_python2
ant-contrib experimental upstream-metadata-file-is-missing
ant classification control-tarball-compression-format xz
vmware-nsx warning binary-without-manpage usr/bin/neutron-check-nsx-config
networking-ovs-dpdk classification data-tarball-compression-format xz
ant experimental upstream-metadata-file-is-missing
ant experimental duplicate-files usr/share/doc/ant/api/jquery/external/jquery/jquery.js usr/share/doc/ant/api/jquery/jquery-1.10.2.js
trilead-putty-extension pedantic insecure-copyright-format-uri http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
python-oslo.context warning embedded-javascript-library usr/share/doc/python-oslo.context-doc/html/_static/js/jquery-3.2.1.js please use libjs-jquery
ant warning vcs-deprecated-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-java/ant.git
localizer information debian-rules-contains-unnecessary-get-orig-source-target
ant classification rules-requires-root-implicitly
localizer pedantic unversioned-copyright-format-uri http://dep.debian.net/deps/dep5/
maven-antrun-extended-plugin information javalib-but-no-public-jars
vmware-nsx warning python-foo-but-no-python3-foo python-vmware-nsx
python-oslo.context classification debian-build-system dh
networking-ovs-dpdk warning vcs-deprecated-in-debian-infrastructure vcs-git git://anonscm.debian.org/openstack/networking-ovs-dpdk.git
python-oslo.context pedantic package-uses-old-debhelper-compat-version 10
trilead-putty-extension pedantic file-contains-trailing-whitespace debian/changelog (line 16)
vmware-nsx classification ctrl-script postinst
vmware-nsx warning global-files-wildcard-not-first-paragraph-in-dep5-copyright (paragraph at line 10)
networking-ovs-dpdk warning build-depends-on-obsolete-package build-depends: dh-systemd => use debhelper (>= 9.20160709)
vmware-nsx pedantic package-uses-old-debhelper-compat-version 9
networking-ovs-dpdk classification source-format 3.0 (quilt)
trilead-putty-extension warning ancient-standards-version 3.9.4 (released 2012-09-19) (current is 4.1.4)
networking-ovs-dpdk warning ancient-standards-version 3.9.6 (released 2014-09-17) (current is 4.1.4)
localizer pedantic package-uses-old-debhelper-compat-version 10
maven-antrun-extended-plugin information testsuite-autopkgtest-missing
localizer classification debian-build-system dh
python-oslo.context warning embedded-javascript-library usr/share/doc/python-oslo.context-doc/html/_static/js/jquery-3.2.1.min.js please use libjs-jquery
trilead-putty-extension information debian-rules-contains-unnecessary-get-orig-source-target
localizer warning obsolete-field-in-dep5-copyright name upstream-name (line 2)
networking-ovs-dpdk classification ctrl-script prerm
localizer warning obsolete-field-in-dep5-copyright maintainer upstream-contact (line 3)
maven-antrun-extended-plugin classification source-format 3.0 (quilt)
maven-antrun-extended-plugin warning vcs-deprecated-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-java/maven-antrun-extended-plugin.git
trilead-putty-extension information vcs-field-uses-insecure-uri vcs-browser http://git.debian.org/?p=pkg-java/trilead-putty-extension.git
python-oslo.context warning build-depends-on-python-sphinx-only
networking-ovs-dpdk information testsuite-autopkgtest-missing
guava-libraries information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/cgit/pkg-java/guava-libraries.git
python-oslo.context classification maintainer-script-interpreter control/postinst /bin/sh
vmware-nsx pedantic no-upstream-changelog
trilead-putty-extension classification source-format 3.0 (quilt)
localizer pedantic debian-watch-does-not-check-gpg-signature
guava-libraries information testsuite-autopkgtest-missing
python-oslo.context classification debhelper-autoscript-in-maintainer-scripts dh_python3
python-oslo.context classification source-format 3.0 (quilt)
ant-contrib classification no-ctrl-scripts
localizer classification data-tarball-compression-format xz
vmware-nsx warning vcs-deprecated-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/openstack/vmware-nsx.git
ant-contrib warning priority-extra-is-replaced-by-priority-optional
ant classification no-ctrl-scripts
vmware-nsx information unused-file-paragraph-in-dep5-copyright paragraph at line 5
python-oslo.context information testsuite-autopkgtest-missing
maven-antrun-extended-plugin warning vcs-deprecated-in-debian-infrastructure vcs-browser https://anonscm.debian.org/cgit/pkg-java/maven-antrun-extended-plugin.git
networking-ovs-dpdk warning build-depends-on-python-sphinx-only
localizer information debian-watch-uses-insecure-uri http://java.net/projects/localizer/sources/svn/show/tags
networking-ovs-dpdk information debian-watch-file-is-missing
networking-ovs-dpdk classification maintainer-script-interpreter control/postinst /bin/sh
maven-antrun-extended-plugin information quilt-patch-missing-description 01-plexus-compatibility.patch
guava-libraries warning ancient-standards-version 3.9.6 (released 2014-09-17) (current is 4.1.4)
python-oslo.context classification ctrl-script prerm
vmware-nsx classification rules-requires-root-implicitly
guava-libraries classification source-format 3.0 (quilt)
maven-antrun-extended-plugin information debian-rules-contains-unnecessary-get-orig-source-target
vmware-nsx classification control-tarball-compression-format gz
trilead-putty-extension information testsuite-autopkgtest-missing
networking-ovs-dpdk warning vcs-deprecated-in-debian-infrastructure vcs-browser http://anonscm.debian.org/gitweb/?p=openstack/networking-ovs-dpdk.git;a=summary
vmware-nsx experimental upstream-metadata-file-is-missing
networking-ovs-dpdk classification maintainer-script-interpreter control/prerm /bin/sh
ant-contrib warning bad-jar-name usr/share/java/ant-contrib-1.0b5-SNAPSHOT.jar
guava-libraries pedantic file-contains-trailing-whitespace debian/changelog (line 158)
maven-antrun-extended-plugin classification debian-build-system dh
trilead-putty-extension warning vcs-deprecated-in-debian-infrastructure vcs-git git://git.debian.org/git/pkg-java/trilead-putty-extension.git
localizer information testsuite-autopkgtest-missing
maven-antrun-extended-plugin pedantic package-uses-old-debhelper-compat-version 10
guava-libraries pedantic debian-watch-does-not-check-gpg-signature
ant-contrib information possible-documentation-but-no-doc-base-registration
ant warning vcs-deprecated-in-debian-infrastructure vcs-browser https://anonscm.debian.org/cgit/pkg-java/ant.git
trilead-putty-extension classification data-tarball-compression-format gz
guava-libraries classification data-tarball-compression-format xz
ant-contrib pedantic no-upstream-changelog
vmware-nsx classification debhelper-autoscript-in-maintainer-scripts dhpython
python-oslo.context pedantic debian-watch-does-not-check-gpg-signature
networking-ovs-dpdk classification debian-build-system dh
ant pedantic no-upstream-changelog
ant-contrib pedantic package-uses-old-debhelper-compat-version 9
networking-ovs-dpdk pedantic insecure-copyright-format-uri http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
trilead-putty-extension pedantic file-contains-trailing-whitespace debian/changelog (line 9)
python-oslo.context warning embedded-javascript-library usr/share/doc/python-oslo.context-doc/html/_static/js/bootstrap.min.js please use libjs-twitter-bootstrap
trilead-putty-extension warning package-uses-deprecated-debhelper-compat-version 7
python-oslo.context classification data-tarball-compression-format xz
localizer warning vcs-deprecated-in-debian-infrastructure vcs-browser https://anonscm.debian.org/cgit/pkg-java/localizer.git
localizer classification source-format 3.0 (quilt)
trilead-putty-extension pedantic debian-watch-does-not-check-gpg-signature
guava-libraries pedantic file-contains-trailing-whitespace debian/changelog (line 156)
python-oslo.context warning embedded-javascript-library usr/share/doc/python-oslo.context-doc/html/_static/js/bootstrap.js please use libjs-twitter-bootstrap
trilead-putty-extension warning spelling-error-in-description programatically programmatically
trilead-putty-extension information vcs-field-not-canonical http://git.debian.org/?p=pkg-java/trilead-putty-extension.git https://anonscm.debian.org/git/pkg-java/trilead-putty-extension.git
networking-ovs-dpdk warning new-package-should-not-package-python2-module python-networking-ovs-dpdk
ant classification source-format 3.0 (quilt)
ant-contrib information testsuite-autopkgtest-missing
trilead-putty-extension information vcs-field-uses-insecure-uri vcs-git git://git.debian.org/git/pkg-java/trilead-putty-extension.git
ant-contrib pedantic source-contains-empty-directory src/assembly/
localizer pedantic no-upstream-changelog
vmware-nsx classification maintainer-script-interpreter control/prerm /bin/sh
guava-libraries classification no-ctrl-scripts
ant-contrib warning vcs-deprecated-in-debian-infrastructure vcs-browser https://anonscm.debian.org/cgit/pkg-java/ant-contrib.git
trilead-putty-extension classification no-ctrl-scripts
vmware-nsx pedantic insecure-copyright-format-uri http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
ant-contrib classification source-format 3.0 (quilt)
python-oslo.context classification no-ctrl-scripts
ant information testsuite-autopkgtest-missing
vmware-nsx classification debian-build-system dh
guava-libraries pedantic file-contains-trailing-whitespace debian/changelog (line 135)
networking-ovs-dpdk classification debhelper-autoscript-in-maintainer-scripts dhpython
maven-antrun-extended-plugin classification control-tarball-compression-format gz
maven-antrun-extended-plugin experimental upstream-metadata-file-is-missing
maven-antrun-extended-plugin classification rules-requires-root-implicitly
python-oslo.context classification ctrl-script postinst
ant-contrib pedantic debian-watch-does-not-check-gpg-signature
ant pedantic source-contains-empty-directory src/etc/testcases/taskdefs/conditions/jars/
ant-contrib classification data-tarball-compression-format xz
guava-libraries pedantic no-upstream-changelog
ant-contrib warning vcs-deprecated-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-java/ant-contrib.git
localizer classification no-ctrl-scripts
ant warning embedded-javascript-library usr/share/doc/ant/api/jquery/jquery-1.10.2.js please use libjs-jquery
ant classification data-tarball-compression-format xz
networking-ovs-dpdk classification control-tarball-compression-format gz
networking-ovs-dpdk experimental upstream-metadata-file-is-missing
networking-ovs-dpdk classification rules-requires-root-implicitly
trilead-putty-extension pedantic no-upstream-changelog
networking-ovs-dpdk information vcs-field-uses-insecure-uri vcs-browser http://anonscm.debian.org/gitweb/?p=openstack/networking-ovs-dpdk.git;a=summary
guava-libraries pedantic package-uses-old-debhelper-compat-version 9
vmware-nsx information debian-watch-file-is-missing
vmware-nsx classification maintainer-script-interpreter control/postinst /bin/sh
ant pedantic debian-watch-does-not-check-gpg-signature
python-oslo.context pedantic no-upstream-changelog
vmware-nsx warning build-depends-on-python-sphinx-only
networking-ovs-dpdk information unused-file-paragraph-in-dep5-copyright paragraph at line 5
trilead-putty-extension information vcs-field-not-canonical git://git.debian.org/git/pkg-java/trilead-putty-extension.git https://anonscm.debian.org/git/pkg-java/trilead-putty-extension.git
localizer warning vcs-deprecated-in-debian-infrastructure vcs-git https://anonscm.debian.org/git/pkg-java/localizer.git
maven-antrun-extended-plugin pedantic no-upstream-changelog
trilead-putty-extension classification debian-build-system cdbs-with-debhelper.mk
python-oslo.context classification control-tarball-compression-format xz
localizer information extended-description-is-probably-too-short
ant-contrib pedantic insecure-copyright-format-uri http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
networking-ovs-dpdk pedantic package-uses-old-debhelper-compat-version 9
vmware-nsx classification source-format 3.0 (quilt)
guava-libraries classification rules-requires-root-implicitly
vmware-nsx warning ancient-standards-version 3.9.6 (released 2014-09-17) (current is 4.1.4)
networking-ovs-dpdk classification ctrl-script postinst
guava-libraries experimental upstream-metadata-file-is-missing
ant-contrib classification debian-build-system dh
guava-libraries classification control-tarball-compression-format gz
ant-contrib experimental override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS (line 11)
guava-libraries warning vcs-deprecated-in-debian-infrastructure vcs-browser http://anonscm.debian.org/cgit/pkg-java/guava-libraries.git
networking-ovs-dpdk warning python-foo-but-no-python3-foo python-networking-ovs-dpdk
ant classification debian-build-system dh
networking-ovs-dpdk pedantic no-upstream-changelog
trilead-putty-extension pedantic file-contains-trailing-whitespace debian/changelog (line 3)
trilead-putty-extension classification rules-requires-root-implicitly
trilead-putty-extension experimental upstream-metadata-file-is-missing
vmware-nsx information testsuite-autopkgtest-missing
trilead-putty-extension classification control-tarball-compression-format gz
python-oslo.context experimental upstream-metadata-file-is-missing
ant-contrib pedantic source-contains-empty-directory src/site/xdoc/
vmware-nsx classification ctrl-script prerm
python-oslo.context classification rules-requires-root-implicitly
ant warning embedded-javascript-library usr/share/doc/ant/api/jquery/external/jquery/jquery.js please use libjs-jquery
trilead-putty-extension warning vcs-deprecated-in-debian-infrastructure vcs-browser http://git.debian.org/?p=pkg-java/trilead-putty-extension.git
vmware-nsx experimental application-in-library-section python usr/bin/neutron-check-nsx-config usr/bin/nsxadmin
maven-antrun-extended-plugin classification no-ctrl-scripts
guava-libraries pedantic file-contains-trailing-whitespace debian/changelog (line 97)
localizer classification rules-requires-root-implicitly
localizer experimental upstream-metadata-file-is-missing
guava-libraries warning vcs-deprecated-in-debian-infrastructure vcs-git git://anonscm.debian.org/pkg-java/guava-libraries.git
vmware-nsx warning binary-without-manpage usr/bin/nsxadmin
localizer classification control-tarball-compression-format gz
vmware-nsx experimental library-package-name-for-application usr/bin/neutron-check-nsx-config usr/bin/nsxadmin
networking-ovs-dpdk information vcs-field-uses-insecure-uri vcs-git git://anonscm.debian.org/openstack/networking-ovs-dpdk.git
python-oslo.context pedantic package-does-not-install-examples doc/source/user/examples/
ant pedantic source-contains-empty-directory lib/optional/
vmware-nsx classification data-tarball-compression-format xz
trilead-putty-extension information extended-description-is-probably-too-short
Generated in 1.56 seconds.